body {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	background-color: #ffffff;
	background-repeat: repeat;
	background-image: URL(images/dots.gif);
	padding : 10 0 10 0;
}
img {
	border: 1px solid Black;
}
h1 {
	font-size: 18px;
	color: #1F456A;
	text-align:center;
	margin : 5 5 5 5;
	background-image: URL(images/fon.gif);
	background-repeat: no-repeat;
	background-position: center;
	padding : 3 0 7 0;
}
h4{
	text-align: center;
	font-size: 120%;
}
h5{
	text-align:center;
	font-size: smaller;
}
h6{
	text-align:right;
}
.menu{
	background-image: URL(images/booble.gif);
	background-repeat: no-repeat;
}
table {
	border-style: solid;
	border-width: 0;
	font-size: 13px;
	width: 100%;
}
dd{
	margin-bottom: 7px;
}
td {vertical-align: top;}
a {text-decoration: none; color: #20436B;}
a:hover {text-decoration: none; color: #FFA201;}
a.news {color: #333333;}
a:hover.news {color: #555555;}
a.menu {
 display: block;
 height: 25px;
 padding-left: 23px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-right: 0px;
}
hr {width: 100%; border : solid; border-color: #E0E3E6; height: 1px; border-width: 1px;}
.data
	{
	 color: #FFFFFF; 
	 font-weight: bold;
	 background-color: #FFA201;
	 padding-top: 0px;
	 padding-bottom: 1px;
	 padding-left: 2px;
	 padding-right: 2px;
	 margin-right: 3px;
	}
.time
	{
	 color: #FFFFFF; 
	 font-weight: bold;
	 background-color: #3F6A9C;
	 padding-top: 0px;
	 padding-bottom: 1px;
	 padding-left: 2px;
	 padding-right: 2px;
	 margin-right: 3px;
	}
.title{
	 padding-top: 0px;
	 padding-bottom: 1px;
	 padding-left: 2px;
	 padding-right: 2px;
	 margin-right: 3px;
}